﻿
body {
    line-height: 1.25;
    font-family: 'Montserrat';
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #D8A061;
    font-size: 12px;
}



#top-area {
    background: #D8A061 url(/content/legacy/images/area-bg.png);
}

#top-area-bg {
    background: url(/content/legacy/images/top-area-bg.png) repeat-x;
}

#bottom-area-bg {
    background: url(/content/legacy/images/bottom-area-bg.png) repeat-x bottom left;
}

#category-inner {
    padding: 20px 0 12px;
    font-family: 'Kreon', Arial, sans-serif;
}
.entry-status {
    width: 16px;
    height: 16px;
    display: inline-block;
}

.entry-cart {
    width: 20px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.entry-waiting {
    background-image: url('/Content/images/wait16.gif');
}

.entry-approved {
    background-image: url('/Content/images/16x16-checkbox.png');
}

h1.category-title {
    color: #5D554A;
    font-size: 33px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.4);
}

#slogan-text {
    margin-top: 10px;
    font-size: 1em;
}

#category-inner p.description, #category-inner p.meta-info {
    font-size: 18px;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}

    #category-inner p.meta-info a {
        color: #fff;
    }


h3.section-title {
    border: 1px solid lightgray;
    color: #434343;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff;
    padding-right: 6px;
    text-decoration: none;
    height: 43px;
    line-height: 41px;
    text-align: center;
    padding-bottom: 0px;

}

h3.offer-title, h3#comments, h3#reply-title {
    border-top: 1px dotted gray;
    border-bottom: 1px dotted gray;
    color: #434343;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff;
    padding-right: 6px;
    text-decoration: none;
    height: 43px;
    line-height: 41px;
    padding-bottom: 0px;
    width: 100%;
}

    h3.offer-title span, h3#comments span, h3#reply-title span {
        display: block;
        padding-left: 20px;
        height: 43px;
        padding-right: 16px;
        font-family: 'Kreon';
    }

#top-menu .nav-link {
    font-size: 14pt;
}



#menu-content { 
}

#menu-shadow { 
    background: url(/content/legacy/images/secondary-menu-bg.png) no-repeat;
    height: 4px;
    width: 100%;
    z-index: 30;
}

#main-menu-bar {
    padding: 0px;
    margin-top: -3px;
}



ul#top-menu li {
    padding-right: 2px;
}

ul#top-menu a {
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    color: #434343;
    text-decoration: none;
    padding: 11px 9px 10px;
    background: url(/content/legacy/images/top-menu-bg.png) repeat-x;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid transparent;
}

ul#top-menu > li.sf-ul.sfHover > a {
    border: 1px solid #eaeaea;
    -moz-box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1);
    box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1);
}

ul#top-menu li a:hover {
    color: #111;
}

ul#top-menu > li.current_page_item > a {
    color: #b5b5b5 !important;
    font-family: Georgia, serif;
    font-style: italic;
}

ul#top-menu li ul {
    width: 208px !important;
    padding: 0;
    background: url(/content/legacy/images/menu-dropdown-bg.png) repeat-y;
    top: 41px !important;
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    z-index: 9999px;
    display: none;
    border: 1px solid #eaeaea;
    padding: 10px 0;
}

    ul#top-menu li ul li {
        padding: 8px 0 8px 34px;
    }

    ul#top-menu li ul a {
        width: 160px;
        text-shadow: 1px 1px 0 #fff;
    }

        ul#top-menu li ul a, ul#top-menu li ul a:hover {
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            border: none;
            box-shadow: none;
            padding: 0;
            margin: 0;
        }



            ul#top-menu li ul a:hover {
                color: #7cb7b5;
            }



ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    top: -10px !important;
    left: 209px !important;
}





ul#secondary-menu li {
    font-family: 'Kreon', Arial, sans-serif;
}

ul#secondary-menu a {
    font-size: 16px;
    color: #434343;
    text-decoration: none;
    padding: 18px 9px 15px;
}

    ul#secondary-menu a:hover {
        color: #7cb7b5;
    }

ul#secondary-menu li {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

    ul#secondary-menu li ul li {
        border: none;
    }

ul#secondary-menu > li:hover {
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    background: url(/content/legacy/images/secondary-active-bg.png) repeat-x;
}

    ul#secondary-menu > li:hover > a {
        background: url(/content/legacy/images/secondary-shadow.png) no-repeat;
    }

ul#secondary-menu > li.current_page_item > a {
    color: #7cb7b5 !important;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 15px;
}



ul#secondary-menu li ul {
    width: 360px !important;
    padding: 7px 0 10px;
    background: #fcfcfc url(/content/legacy/images/bottom-dropdown-bg.png) no-repeat;
    top: 53px !important;
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    z-index: 9999px;
    display: none;
}

ul#secondary-menu ul li {
    margin: 0 !important;
     
    width: 149px;
    float: left;
}

    ul#secondary-menu ul li a {
        padding: 0 !important;
    }



ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul {
    top: -8px !important;
    left: 180px !important;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

ul#secondary-menu ul li.even-item {
    border-left: 1px solid #f1f1f1;
}



.special-item {
    float: left;
    width: 120px;
    margin-right: 33px;
    position: relative;
    text-align: center;
    height: 200px;
}
#special-items {
    padding-bottom: 20px;
    padding-left: 18px;
    padding-top: 20px;
    width: 100%;
    text-align: center;
}
.bookcover {
    border: 1px solid gray;
    box-shadow: 3px 3px 1px #888888;
    margin-bottom: 5px;
    max-height: 220px;
    height: 150px;
    max-width: 150px;
    vertical-align: middle;
}



 


.widget {

    padding: 23px 25px 10px 0px;
    background: url(/content/legacy/images/widget-bg.png) no-repeat left bottom;
}

h4.widget-title {
    padding-bottom: 10px; /*20px; */
    font-family: Georgia, serif;
    font-size: 18px;
    color: #434343;
    padding-left: 20px;
}

.widget-content {
    background: url(/content/legacy/images/sidebar-bg.png) no-repeat;
    padding-top: 15px;
    padding-left: 12px;
}

.widget ul li {
    background: url(/content/legacy/images/sidebar-bullet.png) no-repeat 0px 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    display: block;
    text-shadow: 1px 1px 1px #ffffff;
}

.bookcover-main {
    border: 1px solid gray;
    box-shadow: 3px 3px 1px #888888;
}

.version-block {
    border: 1px solid #D8A061;
    display: inline-block;
    padding: 8px;
    font-size: 1.0em;
    line-height: 1.6;
    /*color: #D8A061; */
    float: left;
    width: 150px;
}

.price-span {
    font-size: 1.2em;
    color: black;
    font-weight: 600;
}

    .version-block:hover {
        background-color: lightyellow;
    }


.version-wrap {
    display: inline-block;
    padding: 3px;
    font-size: .9em;
    line-height: 1.2;
    color: #D8A061;
    float: left;
}

    .version-wrap:hover {
        background-color: lightyellow;
        cursor: pointer;
    }

.version-block-top {
    border-top: 1px solid #D8A061;
    border-left: 1px solid #D8A061;
    border-right: 1px solid #D8A061;
    padding: 3px;
}

.version-block-middle {
    border-left: 1px solid #D8A061;
    border-right: 1px solid #D8A061;
    padding: 3px;
}

.version-block-bottom {
    border-bottom: 1px solid #D8A061;
    border-left: 1px solid #D8A061;
    border-right: 1px solid #D8A061;
    padding: 3px;
}

.order-block {
    font-size: 1.4em;
    display: inline-block;
    vertical-align: middle;
    margin-top: 0px;
    margin-left: 20px;
    padding-left: 8px;
    padding-right: 8px;
    float: left;
    width: 260px; /*228px; */
    border-top: 1px dotted #DCAA72;
    border-bottom: 1px dotted #DCAA72;
}

 

.new-flag {
    background-image: url('/Content/images/new-icon.png');
}

.order-entry {
    font-size: 1.2em;
    width: 60px; 
    padding: 0px;
    vertical-align: middle;
    margin-top: 0px;
}

.preload-image {
    border: none;
}

.bookcover-main {
    border: 1px solid gray;
    box-shadow: 3px 3px 1px #888888;
}

.bookcover {
    border: 1px solid gray;
    box-shadow: 3px 3px 1px #888888;
    margin-bottom: 5px;
    max-height: 200px;
}

.bookcover-flat {
    border: 1px solid gray;
    margin: 3px 3px 1px 0px;
}

    .bookcover-flat:hover {
        border: 1px solid gray;
        box-shadow: 3px 3px 1px #AC936A;
        max-height: 200px;
    }

.list-row {
    border-top: 1px dotted #D8A061;
    border-bottom: 1px dotted #D8A061;
}

.status-instock {
    color: green;
}

.status-nyp, .status-available, .status-new-release, .status-outofstock, .status-instock, .status-limitedstock {
    margin: 4px;
    border-radius: 3px;
    width: 100px;
    height: 12px;
    padding: 2px;
    border: 1px solid gray;
    font-size: .8em;
    color: black;
    text-align: center;
    display: inline-block;
    line-height: 12px;
    vertical-align: middle;
    min-height: 20px;
}

.status-nyp {
    background-color: #F4F4C1;
}

.status-new-release {
    background-color: #BEE2C3;
}

.status-outofstock {
    color: red;
}

.status-outofstock:before {
        content: "• ";
        color: red;
    }

.status-instock {
    color: green;
}

    .status-instock:before {
        content: "• ";
        color: green;
    }

.status-limitedstock {
    color: gold;
}

 .status-limitedstock:before {
        content: "• ";
        color: gold;
    }

 .panel {
     padding-top: 15px;
     padding-left: 5px;
 }

 .publisher-catalog-sub {
     padding-bottom: 20px;
     text-align: left;
     font-weight: 600;
     font-size: 14px;
     padding-top: 20px;
 }